Conteníu

# Operador «\»

Efeutúa la división ente dos númberos enteros y devuelve'l resultáu.

### Syntax:

       result = expression1 \ expression2

### Parameters:

result: A numerical value that contains the result of the integer division.

expression1, expression2: Dividend and diviser operands of the integer division.

Enantes de la división, dambos operandos arredóndiense a númberos enteros. Escártase la parte fraicionaria del resultáu.

### Example:

    Sub IntegerDivision
        Print 5 \ 4 , 5 / 4   ' 1 , 1.25
        Print 7 \ 4 , 7 / 4   ' 1 , 1.75
    End Sub

Temes rellacionaos

Operador Mod

Operadores matemáticos